html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{
  display: block;
}
body{
  line-height: 1;
}
h1, h2, h3, h4, h5, h6{
    margin-top: 0;
    margin-bottom: 1rem;
    font-weight: 300;
}
h2{
    font-size: 3.6rem;
    line-height: 1.25;
    letter-spacing: -.1rem;
}
h3{
  font-size: 3.0rem;
  line-height: 1.3;
  letter-spacing: -.1rem;
}
h4{
  font-size: 3.0rem;
  line-height: 1.35;
  letter-spacing: -.08rem;
}
ol, ul{
  list-style: none;
}

body{
  font-size: 1.5em;
  line-height: 1.6;
  font-weight: 400;
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #212121;
}
 
 
header .ix-4e24b8{
  /* padding-top:10px; */
  font-size:34px;
 /*  margin-left:4px; */
 margin:15px;
  color:#ffb010;
  font-weight:700;
  line-height:1.2
}
header .vg-09a61{
  color:#000;
  font-size:13px;
  padding-top:0;
  margin-left:4px
}
header .wl-e2ad6d49{
  width: 100%;
}
header .wl-e2ad6d49 ul{
  border-radius:5px;
  list-style-type:none;
  margin:0;padding:0;
  overflow:hidden;
  background-color:#ffb010;
}
header .wl-e2ad6d49 ul li{
  display: inline-block;
}
header .wl-e2ad6d49 ul li:last-child{
  float: right;
}
header .wl-e2ad6d49 ul li a{
  display:block;
  color:#fff;
  text-align:center;
  padding:14px 16px;
  text-decoration:none
}
header .wl-e2ad6d49 ul li a:hover{
  background-color:#2c4175
}
footer .jk-e21624f{
  border-radius:4px;
  background-color:#4f95d0;
  margin-bottom:20px;
  color:#fff;
  padding:15px;
}
footer .jk-e21624f a{
  color:#fff;
  text-decoration: none;
}
footer .jk-e21624f a:hover{color:#2c4175}

h1{
  margin-top:20px;
  margin-bottom:25px;
}

.logo{
  display: inline;
}
.logo_name{
  display: inline;

}
.list-unstyled li{

 
    white-space: nowrap;
    
}
.list-unstyled {
  overflow: hidden; 
 
}
 

.logo_box{
    display: block;
    margin-top: 2px;
    font-size: 35px;
    font-weight: bold;
}
.logo_name_web{
  color: #fff;
}
.logo_name_scout{
   color:#ffb010;
}
 .ny-ab7f6{

    background-image: url(http://netho.me/styles/images/pattern_transparent.png);
    background-size: 380px,contain;
    justify-content: center;
    padding-top: 20px;
}

.ny-ab7f6 .ri-22837 h3{
  font-size: 3.6rem;
}

.wn-de84c{
  width: 100%;
}
.vr-5683{
    width: 50%;
    min-width: 270px;
    margin: auto;
}

.bu-f94847d2{
    height: 45px;
    background: url(https://cdn1.iconfinder.com/data/icons/hawcons/32/698627-icon-111-search-32.png) no-repeat scroll 7px 5px;
    background-size: 30px 30px;
    padding-left: 30px;
    padding: 6px 10px;
    background-color: #fff;
    border: 1px solid #4f95d0;
    border-radius: 4px;
    box-shadow: none;
    /* box-sizing: border-box; */
    text-align: center;
    color: #074f66;
}
.zj-fdde2cc{
  margin-top: 10px;
}
#result{
    margin-top: 5px;
    margin-bottom: 10px;
    color: #FFF;
    /*background: rgba(47, 54, 62, 0.78);*/
    width: 80%;
    margin: auto;
    border-radius: 3px;
}
.os-30307af6{
  color: #FFF;
  background-color: #ffb010;
  border-radius: 4px;
  border: 0;
  font-size: 0.75em;
  padding: 11px 33px;
  font-weight: 600;
}

.mainpage_search_button{
  width: 160px;
  height: 40px;
  color: #FFF;
  background: #2f363e;
  border-radius: 0px;
  border: 1px #ad8941 solid;
}

.mainpage_search_button:hover{
  color: #FFF;
}
.os-30307af6:hover{
    color: #fff;
    background-color: #2c4175 !important;
}
.et-3905{
  margin-top: 15px;
}
.ar-6dff48{
  max-width: 700px;
  margin:auto;
}
.an-27940{
  margin: 3px;
  padding: 10px 20px;
  width: 70px;
  color: #FFF;
  background-color: #4f95d0;
  border-radius: 4px; 
  border: 0;
}
.an-27940:hover{
  background-color: #3672a5;
  color: #fff; 
}
.table tr:hover{
  background: #e5e5e5 !important;
}
.bv-429717f7{
  margin: 10px 0;
}
.wn-58d23a3c .uk-2374{
  margin-bottom: 10px;
}
.ib-763d3dc ul li{
  list-style: circle inside;
}
.privacy h3{
  margin-top: 15px;
  margin-bottom: 5px;
}
.od-b82f5{
  width: auto;
}
.ho-7da8e375 .btn{
  margin: 7px;
}
.sc-0b86165{
  background-color: #cecece;
  color: #fff;
  padding: 15px;
  border-radius: 4px;
  margin-top: 10px;
  margin-bottom: 10px;
}

ul.xy-6370beb{
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.xy-6370beb li{
    background: none;
    color: #222;
    display: inline-block;
    padding: 8px 10px;
    cursor: pointer;
}

ul.xy-6370beb li.current{
    background: #ededed;
    color: #222;
}
.rx-5992{
    display: none;
    padding: 15px;
}
.rx-5992.current{
    display: inherit;
}
.tools .btn{
  padding: 8px 12px;
}
pre{
  background-color: #FF6937;
  padding: 5px;
  border-radius: 4px;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
}
.xh-0a73{
  margin: 0;
  padding: 0;
}
.iz-aeee29{
  margin-top: 20px;
  margin-bottom: 5px
}
.glyphicon{
  font-size: 23px;
  color: #ffb010;
  
  display: inline-block;
}
.lv-d45a{
  display: inline-block;
  margin-left: 1%;
  margin-bottom: 20px;
}
/*Copy from layout css*/
#mapdiv{
    height: 200px;
}
div.olMap{
    z-index: 0;
    padding: 0 !important;
    margin: 0 !important;
    cursor: default;
}
#OpenLayers_Map_2_OpenLayers_ViewPort{
    width: auto !important;
}
a{color:#ffb010;text-decoration:none}
a:hover{color:#2c4175;text-decoration: none;}
.oc-c340ab29{
  margin-right: 20px;
  padding:7px;
  background-color: #ffb010;
  border-radius: 4px;
  color: white;
}
.tc-54b372{
  color:#ffb010;
}
.uk-2374{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid #cacaca;
    border-radius: 4px;
}

pre{
  background-color: #cccccc;
  margin-right:5px;
}


.jvectormap-region {
  stroke: #b9b9b9;
  stroke-width: 1;
}
  

.panel-heading {
  cursor: pointer;
} 

.panel-heading .lv-d45a
{
  cursor: pointer;
}

.panel-heading a:hover{
  color:inherit;
}
#available_domains_heading:after, #tools_heading:after, #whois_heading:after {
    font-family:'Glyphicons Halflings';
    content:"\e114";
    float: right;
    color: grey;
    margin:10px;
}
 

.loader,
.loader:before,
.loader:after {
  background: #878787;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
} 
.loader:before,
.loader:after {
  position: absolute;
  top: 0;
  content: '';
}
.loader:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader {
  color: #878787;
  text-indent: -9999em;
  margin: 88px auto;
  position: relative;
  font-size: 11px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:after {
  left: 1.5em;
}
 
.tools_{
    cursor: pointer;
   
    color: #4f95d0;
    text-decoration: underline;
}

.tools_:hover{
    cursor: pointer;
    font-weight: 700;
    color: #ffb010;
    text-decoration: none;
}

.alert-info {
    color: #1e3b65;
    border-color: #FFF;
}

#adsense_header_p{
  margin-bottom: 10px;
}

@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}
@keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}

.panel-heading h4
{
      padding: 0px;
      margin: 0px;
}
 
#first_row{
  margin-top:60px;
}
.zj-fdde2cc a{
  color:#FFF;
}
.zj-fdde2cc a:hover{
  color:#FFF;
  text-decoration: underline;
}
#update_result div{
    background: rgba(79, 149, 208, 0.75);
    margin-top: 65px;
    padding: 3px;
    position: fixed;
    top: 0;
    border-radius: 4px;
    z-index: 3000;
    color: white;
} 
a:hover{
  color:#2f363e;
}

.tools, .privacy, .wufoo-zh2b5ns1nrj38j
{
  padding-top: 80px;
}  

@media (max-width:500px) { .adsense_header { display:none; } }
@media (min-width:500px) { .adsense_header { width: 468px; height: 60px; } }
@media (min-width:800px) { .adsense_header { width: 728px; height: 90px; } }

.letters{
  color:white !important;
  background-color: #0d64ac;
}
.letters:hover{
  color:white !important;
  background-color: #3782c1;
}
.features {
    padding: 80px 0px 10px 0px !important;
}

.ar-6dff48{
  padding-top: 30px;
  max-width: 940px;
  margin:auto;
}



.gly-spin {
  -webkit-animation: spin 2s infinite linear;
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.gly-rotate-90 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.gly-rotate-180 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.gly-rotate-270 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}
.gly-flip-horizontal {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
  -webkit-transform: scale(-1, 1);
  -moz-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.gly-flip-vertical {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);
  -webkit-transform: scale(1, -1);
  -moz-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  -o-transform: scale(1, -1);
  transform: scale(1, -1);
}


.bu-f94847d3{
    height: 33px;
       margin-top: 9px;
    margin-bottom: 9px;
    background: url(https://cdn1.iconfinder.com/data/icons/hawcons/32/698627-icon-111-search-32.png) no-repeat scroll 2px -1px;
    background-size: 30px 30px;
    padding-left: 30px;
    padding: 6px 10px;
    background-color: #fff;
    min-width: 360px;
    border: 1px solid #4f95d0;
    border-radius: 4px;
    box-shadow: none;
    /* box-sizing: border-box; */
    text-align: center;
    color: #074f66;
}
 
/*end-Copy from layout css*/
